@0    = ~(Plötzlich erscheint eine fremdartige silbrige Frau. Sie spricht nicht, starrt Euch nur kalt an. Ihre Haut ist makellos und sie gleicht einer Skulptur, die aus reinem Silber zu bestehen scheint.)~
@1    = ~Wer seid Ihr?~
@2    = ~Wie seid Ihr hierher gekommen? Was wollt Ihr?~
@3    = ~Ich hasse es, wenn jemand stiehlt...~
@4    = ~(Nichts sagen.)~
@5    = ~(Die Frau schweigt weiter. Sie wandelt durch den Garten, berührt die Wände, vorbei an der goldenen Pflanze in der Mitte der Höhle.)~
@6    = ~(Ihr langsamer Gang wird plötzlich zu einem Rennen. Ihre Schritte sind sehr anmutig - als würde sie tanzen. Sie lächelt.)~
@7    = ~(Plötzlich hält sie vor Euch an. Ihr Lächeln ist Euch gewidmet.)~
@8    = ~(Ihre Lippen bewegen sich, aber es sind keine Worte zu vernehmen. Sie lächelt nochmals und beginnt wieder zu rennen. Plötzlich erstrahlt eine der Wände und die Frau tritt durch das Licht.)~
@9    = ~(Wiederum seid Ihr allein in dieser Höhle.)~